package com.ejie.m62fb.model.tipos;


/**
 * 
XXXX
 */

public class ComboP28 extends AbstractTipoGenericoP28 implements java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7344958626706859389L;
		

	/**
	 * Method 'Combo'.
	 */
	public ComboP28() {
	}

	/**
	 * Method 'Combo'.
	 * 
	 * @param numRegistro
	 *            String
	 */
	public ComboP28(long numRegistro) {
		super(numRegistro);
	}

	/**
	 * @param codTabla
	 * @param descripcionEs
	 * @param descripcionEu
	 */
	public ComboP28(String codTabla, String descripcionEs,
			String descripcionEu) {
		super(codTabla, descripcionEs, descripcionEu);
	}


}
